﻿<DIALOG Name="Win_SetExp" Width="180" Height="147">
	<EDIT Name="Edi_Bg" x="11" y="11" Width="140" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\custom\new_hypers\bg.png"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Gfx" x="75" y="65" Width="1" Height="1" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<Gfx FileName="界面\_custom\multi_exp_active.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Progress" x="32" y="27" Width="98" Height="98" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\custom\empty.png"/>
			<Clock FileName="version02\custom\new_hypers\circle.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="-9920" y="6" Width="345" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Stop" x="62" y="44" Width="24" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="stop">
		<Resource>
			<FrameUpImage FileName="version02\custom\new_hypers\stop-default.png"/>
			<FrameDownImage FileName="version02\custom\new_hypers\stop-click.png"/>
			<FrameOnHoverImage FileName="version02\custom\new_hypers\stop-hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Control_196507323" x="-9915" y="52" Width="115" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Control_404128950" x="-999131" y="52" Width="115" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Control_940836728" x="-99247" y="52" Width="115" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_346545524" x="-9922" y="54" Width="120" Height="20">
		<Text String="Бонусный опыт" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_1659379" x="-99138" y="54" Width="120" Height="20">
		<Text String="Отдых" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_127517408" x="-99255" y="54" Width="120" Height="20">
		<Text String="Штраф" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Control_464256672" x="-9915" y="72" Width="115" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Control_179461008" x="-99132" y="72" Width="115" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Wait" x="-99138" y="74" Width="80">
		<Text String="2 часа 33 мин." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Over" x="99255" y="74" Width="80">
		<Text String="2 часа 33 мин." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Begin" x="82" y="44" Width="24" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="begin">
		<Resource>
			<FrameUpImage FileName="version02\custom\new_hypers\start-default.png"/>
			<FrameDownImage FileName="version02\custom\new_hypers\start-click.png"/>
			<FrameOnHoverImage FileName="version02\custom\new_hypers\start-hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_Title" x="-9112" y="6" Width="200" Height="22">
		<Text String="Камни познания" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Control_49889645" x="-9247" y="72" Width="115" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Help" x="-9915" y="11" Width="16" Height="18" Command="HelpName_Win_AddExpHelp">
		<Hint String="Справка по камням познания"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号大_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号大_选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="138" y="20" Width="29" Height="29">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\new_hypers\close-default.png"/>
			<FrameDownImage FileName="version02\custom\new_hypers\close-click.png"/>
			<FrameOnHoverImage FileName="version02\custom\new_hypers\close-hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Start" x="50" y="68" Width="50">
		<Text String="Запуск:" FontName="方正细黑一简体" FontSize="8" Bold="true" Shadow="220" Color="255,255,255,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_StartNumber" x="91" y="68" Width="50">
		<Text String="0/10" FontName="方正细黑一简体" FontSize="8" Bold="true" Shadow="220" Color="255,255,255,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Rates" x="53" y="81" Width="50">
		<Text String="Рейты:" FontName="方正细黑一简体" FontSize="8" Bold="true" Shadow="220" Color="255,255,255,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_RatesNumber" x="88" y="81" Width="50">
		<Text String="x12" FontName="方正细黑一简体" FontSize="8" Bold="true" Shadow="220" Color="255,255,255,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="70" y="95" Width="80">
		<Text String="66:66" FontName="方正细黑一简体" FontSize="9" Bold="true" Shadow="220" Color="255,255,255,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
